Subject: Format and units of Hessian in Gaussian

From: Michele Lunelli <[email-masked]>
Date: Sat, 1 Mar 2003 18:28:21 +0100 (CET)

Hi,
I performed a frequency calculation in g98 to obtain
the second derivatives matrix. I found the values in
the (formatted) checkpoint file, but I'm not sure
about the order of the values in the file. The matrix
is symmetric, so only a (lower?) triangle of elements
are reported. If, for example, I have the water
molecules with the atoms at this coordinates:
O (x1,y1,z1)
H (x2,y2,z2)
H (x3,y3,z3)
and indicating the matrix elements U(a,b) as the
second derivative of the eneregy with respect to the
coordinates a and b, how are the values ordered in the
fchk file? Is this correct:
U(x1,x1) U(y1,x1) U(y1,y1) U(z1,x1) U(z1,y1) U(z1,z1)
U(x2,x1) U(x2,y1) ...

And are the values expressend in atomic units
hartree/(bohr^2)?

Regards,
Michele Lunelli
University of Trento
Italy

______________________________________________________________________
Yahoo! Cellulari: loghi, suonerie, picture message per il tuo telefonino
http://it.yahoo.com/mail_it/foot/?http://it.mobile.yahoo.com/index2002.html